/* ibm-plex-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  font-family: "FiraSansBook";
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/FiraSans-Book-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSansBook";
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/FiraSans-BookItalic-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSans";
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/FiraSans-Regular-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSans";
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/FiraSans-Italic-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSans";
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/FiraSans-Medium-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSans";
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/FiraSans-MediumItalic-subset.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "FiraSansCondensed";
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/FiraSansCondensed-Medium-subset.woff2') format('woff2');
}
